#!/bin/sh
echo 'name: gitit
version: 0.10.0.1
id: gitit-0.10.0.1-2911d3806b69867518adf0aa0f0ac3b0

license: GPL
copyright:
maintainer: jgm@berkeley.edu
stability: experimental
homepage: http://gitit.net
package-url:
synopsis: Wiki using happstack, git or darcs, and pandoc.
description: Gitit is a wiki backed by a git, darcs, or mercurial
             filestore.  Pages and uploaded files can be modified either
             directly via the VCS'\''s command-line tools or through
             the wiki'\''s web interface. Pandoc is used for markup
             processing, so pages may be written in
             (extended) markdown, reStructuredText, LaTeX, HTML,
             or literate Haskell, and exported in ten different
             formats, including LaTeX, ConTeXt, DocBook, RTF,
             OpenOffice ODT, and MediaWiki markup.
             .
             Notable features include
             .
             * plugins: dynamically loaded page
             transformations written in Haskell (see
             "Network.Gitit.Interface")
             .
             * conversion of TeX math to MathML for display in
             web browsers
             .
             * syntax highlighting of source code
             files and code snippets
             .
             * Atom feeds (site-wide and per-page)
             .
             * a library, "Network.Gitit", that makes it simple
             to include a gitit wiki in any happstack application
             .
             You can see a running demo at <http://gitit.net>.
             .
             For usage information:  @gitit --help@
category: Network
author: John MacFarlane
exposed: True
exposed-modules: Network.Gitit.Interface Network.Gitit
                 Network.Gitit.ContentTransformer Network.Gitit.Types
                 Network.Gitit.Framework Network.Gitit.Initialize
                 Network.Gitit.Config Network.Gitit.Layout
                 Network.Gitit.Authentication
hidden-modules: Network.Gitit.Cache Network.Gitit.State Paths_gitit
                Network.Gitit.Server Network.Gitit.Export Network.Gitit.Util
                Network.Gitit.Handlers Network.Gitit.Plugins Network.Gitit.Rpxnow
                Network.Gitit.Page Network.Gitit.Feed
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/gitit-0.10.0.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/gitit-0.10.0.1
              /usr/local/lib
hs-libraries: HSgitit-0.10.0.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: ConfigFile-1.1.1-61bca03aaee9bbb33ad97a5bd4227eb9
         HStringTemplate-0.6.8-1aeefb783fbde64b28a2bb5478c5ebce
         HTTP-4000.2.3-604e06c73bb1252d3bd993e017cec57c
         SHA-1.5.0.1-76d2dd0fab7f19526a39dd7e06a940fd
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         base64-bytestring-0.1.2.0-414936390105f4fd775dffc5c7281fc7
         blaze-html-0.5.0.0-6562e11917736807c02b94507dd0f97e
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         cgi-3001.1.7.4-8fcdac889ac9327b315c912f81a406e5
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         feed-0.3.8-886a640e25900fdb3a5bb993358cff28
         filepath-1.3.0.0-973f5e9fbed93e25cbe66dfeb6b99ad9
         filestore-0.5-33e8af0406da1afdb4744de15ddeb453
         ghc-7.4.1-d616211f9a785f1be936b1fe73177972
         ghc-paths-0.1.0.8-80e928d8ea2a46e7f8dbb1a992acfc32
         happstack-server-7.0.3-cfe548cc08f5a6063ad3803a1f1edd9f
         highlighting-kate-0.5.1-ebab71844d2111d2105ee39d27d3eedd
         hslogger-1.1.5-335c770729d16e75f888319a5f6cd084
         json-0.5-4c4da6fd96428ba37ee019a514b0734f
         mtl-2.1.1-801101765c9185fec3b8dbd5355f5550
         network-2.3.0.13-a5e034e415e63a086e201ea0976f5884
         old-locale-1.0.0.4-a2c3d942f886fb70df8171795fdc2e5a
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
         pandoc-1.9.4.2-f8cc3482033ed96d86673920d81e4bf1
         pandoc-types-1.9.1-00c4e76506420f57454038c1ec7a92e7
         parsec-3.1.2-3f17b6bc81721b0dea43d218225f6b9f
         pretty-1.1.1.0-74ee6c6be86f83487da68d408cc3ae22
         process-1.1.0.1-18dadd8ad5fc640f55a7afdc7aace500
         random-1.0.1.1-7f9342c90214b9289fdaf20c9e2f867f
         recaptcha-0.1-19464341f218f0184a34d79b2db1d3ab
         safe-0.3.3-f8f8da269c538125434fb5466ff26eda
         syb-0.3.6.1-25afc4081bcba194a5b590534d6cacab
         tagsoup-0.12.6-10d56215b017f33ddb2461e503dd8073
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         time-1.4-96b42dcaca5cdbc30bab9dcc07384b8d
         url-2.1.3-8786ef01b73ec28bfc8839c10c3476a0
         utf8-string-0.3.7-4732446c14bf3cfaefb7f05a0d68dc5e
         xhtml-3000.2.1-c15f9c980052392611925ff142433273
         xml-1.3.12-8de6b90bf1403b0b1df00923b69ec262
         xss-sanitize-0.3.2-824213e185c80954ff3cb76e6924d920
         zlib-0.5.3.3-25bc90418de17a311a72450ebca404a8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/gitit-0.10.0.1/html/gitit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/gitit-0.10.0.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
